## xpdf 3.04+git20240613

=== debian/changelog ===
xpdf (3.04+git20240613-1build1) oracular; urgency=medium

  * Rebuild against latest poppler

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 05 Aug 2024 07:38:16 -0400

xpdf (3.04+git20240613-1) unstable; urgency=medium

  * Import new upstream version 3.04+git20240613 (closes: #1074015)

 -- Florian Schlichting <fsfs@debian.org>  Sat, 22 Jun 2024 16:59:36 +0200
