## xpdf 3.04+git20250103

=== debian/changelog ===
xpdf (3.04+git20250103-1) unstable; urgency=medium

  * Import new upstream version 3.04+git20250103 (closes: #1093208)
  * Update copyright years
  * Declare compliance with Debian Policy 4.7.0

 -- Florian Schlichting <fsfs@debian.org>  Fri, 17 Jan 2025 09:37:22 +0100
