## xpdf 3.04+git20250304

=== debian/changelog ===
xpdf (3.04+git20250304-1) unstable; urgency=medium

  * Import new upstream version 3.04+git20250304 (closes: #1099553)
  * Declare compliance with Debian Policy 4.7.2

 -- Florian Schlichting <fsfs@debian.org>  Wed, 05 Mar 2025 08:17:20 +0100
