=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pretty=3.04+git%cd, pgpmode=none" \
https://offog.org/git/xpopple.git \
HEAD
