## xpdf 3.04+git20260220

=== debian/changelog ===
xpdf (3.04+git20260220-1) unstable; urgency=medium

  [ Alessandro Astone ]
  * Import new upstream version 3.04+git20260218
    - Fix build against poppler 26.01
    - Brush up manpages (closes: #1094431)
    - Fix mask calculation when output is wider than 8 bits (closes: #1127719,
      hopefully)
  * d/p/acute-accent-in-manpage: Drop patch, upstream changed single quotes
    into double quotes
  * d/p/wrapper-options-manpage.patch: Rebase patch

  [ Florian Schlichting ]
  * Import new upstream version 3.04+git2026022
  * Update copyright years
  * Drop Priority: optional, now default
  * Drop Rules-Requires-Root: no, now default
  * Declare compliance with Debian Policy 4.7.3
  * d/rules: no longer necessary to hint libpaper

 -- Florian Schlichting <fsfs@debian.org>  Sat, 21 Feb 2026 22:59:00 +0100
