=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xpdf
 Section: text
-Priority: optional
 Maintainer: Florian Schlichting <fsfs@debian.org>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends:
  debhelper-compat (= 13),
  pkgconf,
@@ -14,7 +13,6 @@
 Vcs-Browser: https://salsa.debian.org/debian/xpdf
 Vcs-Git: https://salsa.debian.org/debian/xpdf.git
 Homepage: https://offog.org/code/xpopple/
-Rules-Requires-Root: no
 
 Package: xpdf
 Architecture: any
