=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

execute_after_dh_auto_install:
	mv debian/xpdf/usr/bin/xpdf debian/xpdf/usr/bin/xpdf.real
