## xpdf python-0.0.10

=== requirements.txt ===
# Dev/Deployment
sphinx
sphinx_rtd_theme
nose
coverage
pypi-publisher
